{% extends 'base.html.twig' %}

{% block title %}Cotisation{% endblock %}

{% block body %}

<div class="table-responsive">
<a href="{{ path("admin_cotisation_ajout") }}" class="btn blue float-right">+</a>
    <table class="table striped centered align-middle">
		<thead>
			<tr>
				<th>Nom de la cotisation</th>
				<th>Type de cotisation</th>
                <th>Année</th>
                <th>Prix de la cotisation</th>
                <th>Payer</th>
			</tr>
		</thead>
		<tbody>
        {% for cotisation in cotisations %}
			<tr>
				<td>{{cotisation.libelleCotisation}}</td>
				<td>{{cotisation.typeCotisation}}</td>
				<td>{{cotisation.anneeCotisation}}</td>
                <td>{{cotisation.prixCotisation}}</td>
				<td>
					<a href="#" class="btn btn-primary"><i class="bi bi-eye-fill"></i></a>
				</td>
			</tr>
        {% endfor %}
		</tbody>
	</table>

</div>
{% endblock %}
